/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap');

/* global css ... */ 
body {background: #fff !important; font-family: 'Manrope', sans-serif; font-weight: 400; font-size: 16px; }

h1 { font-size: 40px; }
h2 { font-size: 40px; }
h3 { font-size: 30px; }
h4 { font-size: 24px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }

.fl-page-nav-right .fl-page-header-wrap {display: none;}

/* global css ... */ 

/* home css ... */ 
.main-header { position: relative; z-index: 9; left: 0; right: 0; top: 0; margin: auto; width: 100%;}
body.home .main-header { position: absolute; }
body.home .bhf-fixed .main-header .logo-wrap img.fl-photo-img { -webkit-filter: none; filter: none; margin-top: -33px; }
body.home .bhf-fixed .main-header .logo-wrap img.fl-photo-img:hover { margin-top:-66px;}
body.home .bhf-fixed .main-header .main-nav .menu-item a { color: #000000 !important;}

.fl-menu .fl-menu-mobile-toggle { color: #000; padding: 18px; }
.bhf-fixed .main-header .fl-menu .fl-menu-mobile-toggle { padding: 12px; }

body.home .fl-menu .fl-menu-mobile-toggle { color: #fff; }
body.home .bhf-fixed .main-header .fl-menu .fl-menu-mobile-toggle { color: #000; }

.main-header .logo-wrap a { display: block; width: 107px; height: 33px; overflow: hidden;}
.main-header .logo-wrap a img { margin-top: -33px; }
body.home .main-header .logo-wrap a img { margin-top: 0; }

.bhf-fixed .main-header .logo-wrap img.fl-photo-img { max-height: inherit;}
.bhf-fixed .main-header .logo-wrap img.fl-photo-img:hover { margin-top:-66px;}
/* .bhf-fixed .main-header .logo-wrap img.fl-photo-img:hover { -webkit-filter: brightness(10) invert(1) !important; filter: brightness(10) invert(1) !important; } */

.bhf-fixed .main-header { background: #fff; padding-bottom: 4px;}
.bhf-fixed .main-header .fl-photo-img-png { padding-top: 3px; }
.bhf-fixed .main-header .main-nav .menu-item a { padding: 14px 28px; }
.bhf-fixed .main-header .fl-button-right a { padding: 12px 36px !important; }

.main-header .fl-row-content-wrap { margin-top: 5px; }
.main-header .main-nav .menu-item a { border-bottom: 2px solid transparent; color: #000000 !important;}
body.home .main-header .main-nav .menu-item a { color: #ffffff !important;}



.main-header .main-nav .menu-item:hover a { border-bottom: 2px solid #4ec18c;}
.main-header .talk-btn a.fl-button { border: 0 !important;}
.main-header .talk-btn a.fl-button:hover {
    background-image: -moz-linear-gradient( 48deg, rgb(78,193,140) 0%, rgb(36,229,140) 100%) !important;
    background-image: -webkit-linear-gradient( 48deg, rgb(78,193,140) 0%, rgb(36,229,140) 100%) !important;
    background-image: -ms-linear-gradient( 48deg, rgb(78,193,140) 0%, rgb(36,229,140) 100%) !important; color: #fff !important;
}
.main-header .fl-menu .menu > li.current-menu-item a { color: #4ec18c !important; }
.main-header .talk-btn a.fl-button { padding: 19px 36px; border-radius: 30px; text-align: center;}

.home-banner-wrap { position: relative;z-index: 2;}
.home-banner-wrap .banner-content { position: absolute; top: 52%; z-index: 9; left: 0; right: 0; margin: auto; transform: translateY(-50%); text-align: center;}
.home-banner-wrap .banner-content h2 {color: #fff;}

.financial-wrap { position: relative; z-index: 1; margin-top: -120px;}
.financial-wrap:after { position: absolute; content: ""; top: 0; right: 0; bottom: 0; left: 0; display: block; background: url('images/light-bg1.png') no-repeat left top; width: 70%; z-index: -1; background-size: contain;}
.financial-wrap .fl-row-content-wrap { padding-top: 220px; padding-bottom: 150px;}

.img-wrap .fl-photo-content { width: 406px; position: relative; z-index: 2;}
.img-wrap .fl-photo-content img { width: 100%; box-shadow: 15px 25.981px 59px 0px rgba(50, 50, 50, 0.3);}
.img-wrap .fl-photo-content:after { position: absolute; content: ""; top: -60px; right: -60px; bottom: 0; background: #4cc08b; width: 100%; height: 100%; z-index: -1; border-radius: 40px;}
.default-btn .fl-button { border: 1px solid #4ec18c!important; background: none !important;border-radius: 25px !important; transition: all 0.3s ease 0s;   padding: 18px 35px !important; border-radius: 30px !important; font-family: 'Manrope', sans-serif !important;}
.default-btn .fl-button:hover { background: #4ec18c !important;}
.default-btn .fl-button:hover span { color: #fff !important;}
.default-btn .fl-button:hover i.fl-button-icon { color: #fff !important;}

.advantage-list .fl-rich-text ul { margin: 0; padding: 0; list-style: none;}
.advantage-list .fl-rich-text ul li { margin-bottom: 40px; padding-right: 70px; position: relative; letter-spacing: 1px;}

.advantage-list .fl-rich-text ul li:after { position: absolute; content: ""; right: 0; width: 45px; height: 45px;    background: url('images/check.png'); top: 0; bottom: 0; margin: auto; background-size: contain; background-repeat: no-repeat;}
.advantage-img .fl-photo-content { width: 416px; position: relative; z-index: 2;}
.advantage-img .fl-photo-content img { width: 100%; box-shadow: 15px 25.981px 59px 0px rgba(50, 50, 50, 0.3);}
.advantage-img .fl-photo-content:after { position: absolute; content: ""; top: -30px; right: -30px; bottom: 0; border: 1px solid #fff; width: 100%; height: 100%; z-index: -1; border-radius: 40px;}

.advantage-wrap { position: relative; z-index: 1;}
.advantage-wrap:after { position: absolute; content: ""; top: 0; right: 0; bottom: 0; display: block; background: url('images/dark-bg1.png') no-repeat right center;  width: 50%;  z-index: -1; background-size: contain;}


.service-wrap .fl-col-group {/* margin: 0 -10px; */}
.service-wrap .service-icon .fl-photo-content { width: 85px; height: 85px;  background: #f0fef8; display: flex; align-items: center;  justify-content: center; margin: auto; border-radius: 50%;}
.service-wrap .service-grid .fl-col-content { border-width: 1px; border-color: rgb(237, 237, 237); border-style: solid;    border-radius: 30px; margin: 20px;}


.contact-form-wrap .form-holder .form-wrap .form-row .col { width: 100%; max-width: 100%; flex: 0 0 100%; padding-bottom: 20px;}
.contact-form-wrap .form-holder .form-wrap .form-row .col input { background: transparent; border-top: none; border-left: none; border-right: none; border-radius: 0; border-bottom: 1px solid #d2fbe8; height: 40px; font-size: 16px;  color: #fff; padding-left: 0; font-weight: 400;}
.contact-form-wrap .form-holder .form-wrap .form-row .col input::placeholder { color: #fff;}
.contact-form-wrap .form-holder .form-wrap .form-row .col .wpcf7-submit.submit { border: 1px solid #fff; padding: 16px 45px 16px 30px; border-radius: 35px;  height: auto; display: block; margin-top: 20px; color: #fff; background: transparent url(images/angle-right.png) no-repeat 88% center;}
.contact-form-wrap .form-holder .form-wrap .form-row .col .wpcf7-submit.submit:hover { background: #fff url(images/angle-right-slm-blk.png) no-repeat 88% center; color: #000; }

.latest-post-wrap .content-wrap .post-btn { display: inline-block;}

.latest-post-wrap .post-images .fl-photo-content { position: relative; z-index: 2;}
.latest-post-wrap .post-images .fl-photo-content img { width: 100%; box-shadow: 15px 25.981px 59px 0px rgba(50, 50, 50, 0.2);}
.latest-post-wrap .post-images .fl-photo-content:after { position: absolute; content: "";  bottom: -30px !important;    left: -30px;  border: 1px solid #4cc08b; width: 100%; height: 100%; z-index: -1; border-radius: 25px;}
.latest-post-wrap .content-wrap .fl-col-content { margin: auto; width: 100%; max-width: 360px;}
.latest-post-wrap .content-wrap .fl-col-content a.fl-button:hover { border: 0; }

.future-acc-wrap .button-wrap { text-align: center;}
.future-acc-wrap .button-wrap .fl-module-button { display: inline-block;}
.future-acc-wrap .button-wrap a.fl-button { width: 320px !important;}

.main-footer .ft-menu-wrap li.menu-item { display: block;}
.main-footer .ft-menu-wrap li.menu-item a { color: #fff; font-size: 18px; text-transform: capitalize;}
.main-footer .ft-menu-wrap li.menu-item a:hover { color: #000; }
.main-footer .ft-content-wrap .news-form input.wpcf7-email { background: transparent; border-radius: 0px; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #0d884f; font-size: 16px; color: #000; padding-left: 0;}
.main-footer .ft-content-wrap .news-form input.wpcf7-email::placeholder { color: #6d6969;}
.main-footer .ft-content-wrap .news-form .sign-btn { text-align: right; max-width: 200px; display: block; text-align: center;  margin-left: auto; position: relative; background: transparent; color: #000; font-size: 16px; padding-right: 20px; background: url('images/right-arrow.png') no-repeat right center; }
.main-footer .ft-content-wrap .news-form .sign-btn:hover { color: #fff; background: url('images/right-arrow-wht.png') no-repeat right center;}


.bottom-ft p { margin: 5px 0;}
/* home css ... */ 

/* about css ... */ 
/*.page-id-160 .main-header { position: relative;}
.page-id-160 .main-header .menu .menu-item a { color: #000000;}*/


.align-item-cntr .fl-col-group { display: flex; align-items: center; }
.inline-btn { display: inline-block; vertical-align: top; }
.link-btn .fl-module-content { margin: 0; }
.link-btn a.fl-button:hover { background: none; }

.about-top-text { padding-top: 120px; }
.about-infosec-withtext { padding: 90px 0 150px; background: url(images/about-rt-shaped-bg.png) no-repeat right top; background-size: contain;}


.about-tab-block .fl-tabs-vertical .fl-tabs-labels { width: 40%;}
.about-tab-block .fl-tabs-vertical .fl-tabs-panels { width: 60%; }

.about-tab-block { margin-top: -120px; padding-bottom: 150px; }
.about-tab-block .fl-row-content-wrap {  padding: 100px 60px; position: relative; }
.about-tab-block .fl-row-content-wrap:after { content: ''; background: rgba(255,255,255,0.5); width: 1px; position: absolute; top: 0; left: 40%; bottom: 0; }
.about-tab-block .fl-tabs-labels { border-left: 1px solid rgba(255,255,255,0.5);}
.about-tab-block .fl-tabs-label.fl-tab-active { background: none; position: relative;}
.about-tab-block .fl-tabs-label.fl-tab-active:before { content: ''; background: #fff; width: 7px; height: 7px; border-radius: 50%; position: absolute; left: -5px; top: 50%; transform: translateY(-50%); }
.about-tab-block .fl-tabs-label:focus {  outline: none; }

.about-tab-block .fl-tabs-panels { background: none; border: 0; }
.about-tab-block .fl-tabs-panels .fl-tabs-panel-content, .about-tab-block .fl-tabs-panels .fl-tabs-panel-content h2, .about-tab-block .fl-tabs-panels .fl-tabs-panel-content p, .about-tab-block .fl-tabs-panels .fl-tabs-panel-content h5 { color: #fff; }
.about-tab-block .fl-tabs-panels .fl-tabs-panel-content h2, .about-tab-block .fl-tabs-panels .fl-tabs-panel-content h5 { font-weight: 500; text-transform: none; }


.about-bio-section .fl-row-content-wrap { padding: 0; }
.about-bio-section .fl-row-content-wrap .fl-module-photo .fl-module-content {  margin: 0; }
.about-bio-section .content-box { max-width: 405px; margin: 0 auto; }

.about-bio-section.revrse .fl-col-group { flex-direction: row-reverse; }

.title-section-center-align { padding: 50px 0 0; }

.about-chk-btm { background: #f7f7f7; border-radius: 15px; margin-left: 20px; margin-right: 20px; margin-top: 30px; margin-bottom: 80px;}
.about-chk-btm i.fl-button-icon { color: #4ec18c !important; }

/* about css ... */ 

/* Service Page */

.all-services-section { padding-bottom: 60px; }
.all-services-section .fl-tabs-labels { display: flex; justify-content: center; }
.all-services-section .fl-tabs-labels a { color: #000; border-bottom: 2px solid transparent !important;}
.all-services-section .fl-tabs-labels a:focus { outline: none; }
.all-services-section .fl-tabs-labels a.fl-tab-active { border: 0; border-bottom: 2px solid #4ec18c !important; color: #4ec18c; font-weight: 500; }

.all-services-section .fl-tabs-panels { border: 0; }
.srvc-lists { padding-top: 40px; }
.srvc-lists ul { margin: 0; padding: 0; list-style: none; display: flex; flex-wrap: wrap; }
.srvc-lists ul li { width: 25%; padding: 0 15px; text-align: center; margin: 0 0 40px; }
.srvc-lists ul li .iconbox { margin: 0 auto 25px; width: 85px; height: 85px; background: #f0fef8; border-radius: 50%; display: flex; align-items: center; justify-content: center;}
.srvc-lists ul li h5 { font-size: 13px; font-weight: 500; }


.about-tab-block.service-page-tab { margin-top: 0; padding-bottom: 0; }

.srvc-article-area { padding: 60px 0;  }
.srvc-blog-lt .fl-col-content { height: 500px; padding-top: 200px; }
.srvc-article-area .fl-row-content-wrap { padding-left: 0; padding-right: 0; }

.srvc-artcle-outer .fl-module-content { margin-top: 0; }
.srvc-article-box { position: relative; height: 500px; overflow: hidden; border-radius: 24px; }
.srvc-article-box img { width: 100%; height: 100%; object-fit: cover; }
.srvc-article-box:before { content: ''; background: linear-gradient( rgba(0,0,0,0), rgba(0,0,0,0.7)); position: absolute; bottom: 0; left: 0; right: 0; height: 60%; }
.srvc-article-box .artcle-cont { position: absolute; bottom: 0; padding: 50px; z-index: 2; }
.srvc-article-box .artcle-cont h5 { color: #fff; font-weight: 500;}
.srvc-article-box .artcle-cont h3, .srvc-article-box .artcle-cont h3 a { color: #fff; font-weight: 500;}
.srvc-article-box .artcle-cont a { color: #fff; text-decoration: none !important;  }
.srvc-article-box .artcle-cont a:hover { color: #4ec18c; }


/* Clients css ... */ 


.clients-logo-section .fl-col-group { display: flex; align-items: center; }
.clients-logo-section .fl-row-content-wrap { padding-top: 0; padding-bottom: 0; }

.review-form { padding-top: 20px; }
.review-form .form-wrap .form-row .col { width: 100%; max-width: 100%; flex: 0 0 100%; padding-bottom: 20px;}
.review-form .form-wrap .form-row .col input { background: transparent; border-top: none; border-left: none; border-right: none; border-radius: 0; border-bottom: 1px solid #cccccc; height: 40px; font-size: 16px;  color: #000; padding-left: 0;}
.get-in-touch-form .form-wrap .form-row .col textarea { border-radius: 15px; background: #fff; border: 1px solid #ccc; height: 145px; resize: none; }
.review-form .form-wrap .form-row .col input::placeholder { color: #cccccc;}
.review-form .form-wrap .form-row .col .wpcf7-submit.submit { border: 1px solid #4ec18c; padding: 18px 60px; border-radius: 35px;  height: auto; display: block; margin-top: 20px; color: #000;}
.review-form .form-wrap .form-row .col .wpcf7-submit.submit:hover { border: 1px solid #4ec18c; background: #4ec18c; color: #fff;}


/* Testimonials css ... */ 

.custom-slider-wrap { display: flex; display: -ms-flexbox; margin-top: 100px; width:100%; align-items: center;}
.custom-slider-wrap .left-col { flex:0 0 40%; width: 40%; border-right: 1px solid #e6e6e6; position: relative; }
.custom-slider-wrap .left-col:before { content: ''; background: linear-gradient( rgba(255,255,255,1), rgba(255,255,255,0)); position: absolute; top: 0; right: 0; left: 0; height: 15%; z-index: 2; }
.custom-slider-wrap .left-col:after { content: ''; background: linear-gradient( rgba(255,255,255,0), rgba(255,255,255,1)); position: absolute; bottom: 0; right: 0; left: 0; height: 5%; z-index: 2; }
.custom-slider-wrap .right-col { flex:0 0 60%; width: 60%; padding-left: 120px; }

.slider-nav  .nav-wrap { min-height: 80px; display: flex; align-items: center; justify-content: flex-start;}

/* the slides */
.slider-nav .slick-slide { margin: 0 15px; }
/* the parent */
.slider-nav .slick-list { margin: 0 -15px; }

.slick-next::before { content: "\f343"; font-family: dashicons; font-weight: 400; font-style: normal; color: #000; font-size: 30px; }
.slick-prev::before { content: "\f347"; font-family: dashicons; font-weight: 400; font-style: normal; color: #000; font-size: 30px; }

.slider-nav .slick-next {  top:44%; left: -80px; margin: 0; width:50px; border: 0; position: absolute; opacity: 0.2;}
.slider-nav .slick-prev {  bottom:44%; top: inherit; left: -80px;margin: 0; width:50px; border: 0; position: absolute; opacity: 0.2;}
.slider-nav .slider__counter { position: absolute; top:47%; transform: translateY(0); left: -66px; margin: 0; }

.slider-nav .slick-next:hover, .slider-nav .slick-prev:hover { opacity: 1; } 

.custom-slider-wrap .slider-nav .slick-slide { opacity: 0.3; }
.custom-slider-wrap .slider-nav .slick-slide.slick-current { opacity: 1; }

.testemonial-text { margin: 0 0 15px; line-height: 1.5;}
.testemonial-text + div { font-size: 18px; font-weight: 500; color: #000; }
.testemonial-text + div span + span { display: block; }

/*================== Slider Section =====================*/
.slider-nav .nav-wrap { height: 100px; padding-top: 8px; padding-bottom: 8px; align-items: center; justify-content: center; }
.slider-nav .nav-wrap img { max-height: 100%; width: auto; }
.custom-slider-wrap .slider-nav  .slick-track { margin-top: 80px; }
/*================== Slider Section =====================*/



/* Blog css ... */ 

.blog-wrapper ul { margin: 0; padding: 0; list-style: none; display: flex; flex-wrap: wrap; }
.blog-wrapper ul li { width: 50%; padding: 0 10px; }

.blog-topic-box { height: 500px; border-radius: 25px; overflow: hidden; position: relative; margin: 0 0 20px; transition:all 0.3s ease 0s;}
.blog-topic-box:before { content: ''; background: linear-gradient( transparent, rgba(0, 0, 0, 1)); position: absolute; right: 0; bottom: 0; left: 0; height: 30%;}
.blog-topic-box img { width: 100%; height: 100%; object-fit: cover; }
.blog-topic-box .topic-cont { position: absolute; right: 0; bottom: 0; left: 0; padding: 30px; text-align: center; z-index: 5; }
.blog-topic-box .topic-cont h4, .blog-topic-box .topic-cont h4 a { color: #fff; font-size: 22px; font-weight: 500; }
.blog-topic-box .topic-cont span.tag { display: inline-block; background: #4ec18c; color: #fff; border-radius: 25px; padding: 10px 20px; line-height: 1; min-width: 190px; margin-bottom: 20px;}
.blog-topic-box.financial-tips-tag .topic-cont span.tag { background: #ff5400; }
.blog-topic-box.technology-tips-tag .topic-cont span.tag { background: #4ea5c1; }

.blog-topic-box:hover { box-shadow: 0 0 20px rgba(0,0,0,0.2); }

.hoverbox { background-color: #fff; padding: 70px; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 9; transition:all 0.3s ease 0s; opacity: 0; }
.blog-topic-box:hover .hoverbox { opacity: 1; }
.hoverbox h3 { margin: 0 0 30px; font-weight: 500; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
.hoverbox h3 small { display: block; padding: 0 0 10px; font-size: 60%; color: #4ec18c; }
.hoverbox h3 a:hover { color: #4ec18c;}
.blog-action { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; padding-top: 20px; }
.blog-action .share ul li { width: auto; padding: 0 20px 0 0; font-size: 22px; }
.blog-action .share ul li:first-child { font-size: 16px; }
.blog-action .share ul li a { color: #000; }
.blog-action .share ul li a:hover { color: #4ec18c; }

.blog-action a.go-dtls-btn { border:0 !important; text-decoration: none !important; color: #4ec18c;}
.blog-action a.go-dtls-btn strong.dashicons-before:before { font-size: 30px !important; }



.blog-dtls-wrap { text-align: center; padding: 60px 0 ; }
.blog-dtls-wrap h2 { margin: 0 0 30px; font-weight: 500; }
.blog-dtls-wrap h2 small { display: block; padding: 0 0 10px; font-size: 50%; color: #4ec18c; }
.blog-dtls-wrap .share ul { margin: 0; padding: 0; list-style: none; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
.blog-dtls-wrap .share ul li {  padding: 0 10px 0 0; font-size: 22px; }
.blog-dtls-wrap .share ul li:first-child { font-size: 16px; width: 100%; color: #000; padding-bottom: 10px; }
.blog-dtls-wrap .share ul li a { color: #000; }
.blog-dtls-wrap .share ul li a:hover { color: #4ec18c; }

/* Lets Talk css ... */ 

.reasonbox { position: relative; }
.reasonbox .number { font-size: 260px; line-height: 1; color: #e3f3eb; font-weight: 900; }
.reasonbox h5 { position: absolute; top: 80px; left: 65px; font-weight: 500;}

.get-in-touch-form { margin: 0 auto; max-width: 630px; }
.get-in-touch-form .form-wrap .form-row .col { width: 100%; max-width: 100%; flex: 0 0 100%; padding-bottom: 20px;}
.get-in-touch-form .form-wrap .form-row .col input { background: transparent; border-top: none; border-left: none; border-right: none; border-radius: 0; border-bottom: 1px solid #cccccc; height: 40px; font-size: 16px;  color: #000; padding-left: 0;}
.get-in-touch-form .form-wrap .form-row .col input::placeholder { color: #cccccc;}
.get-in-touch-form .form-wrap .form-row .col .wpcf7-submit.submit { border: 1px solid #4ec18c; padding: 18px 60px; border-radius: 35px;  height: auto; display: block; margin-top: 20px; color: #000;}
.get-in-touch-form .form-wrap .form-row .col .wpcf7-submit.submit:hover { border: 1px solid #4ec18c; background: #4ec18c; color: #fff;}

.filter-holder {display: flex; align-items: center; justify-content: space-between; margin-bottom: 50px; flex-wrap: wrap;}
.filter-holder label {font-size: 16px; color: #000; font-weight: 400; margin-right: 15px; margin-bottom: 0px;}
.filter-holder .select-wrap select {-webkit-appearance: none;background: #fff url(images/down-arrow.png) no-repeat 96% center;padding: 4px 15px !important;text-align-last: center;width: 255px;border-top: none;border-left: none;border-right: none;border-bottom: 1px solid #d8d8d8;font-weight: 600;color: #4ec18c;font-size: 18px;}
.filter-holder .select-wrap select:focus {outline: inherit;}

.filter-holder .publish-date {display: flex; align-items: center;}

.filter-holder .publish-date ul { margin: 0; padding: 0; list-style: none; display: flex;}

.filter-holder .publish-date ul li { padding: 0; display: block; line-height: 1; position: relative; width: 16px; height: 16px; margin: 0 10px; text-align: center;}

.filter-holder .publish-date ul li input[type="radio"] { position: absolute; z-index: 2; top: 0; right: 0; bottom: 0;    left: 0; width: 100%; height: 100%; margin: 0; padding: 0; cursor: pointer; opacity: 0;}

.filter-holder ul li span { display: block; vertical-align: top;  position: relative; z-index: 1;}

.filter-holder .publish-date ul li input[type="radio"]:empty ~ span:before { content: ""; position: absolute; top: 0; right: 0; box-sizing: border-box; width: 16px; height: 16px; background: url("images/arrow-to-bottom.png");background-repeat: no-repeat; background-size: contain;}

.filter-holder .publish-date ul li input[type="radio"]:checked ~ span:before {content: "";background: url("images/arrow-to-top.png");}

.blog-action .share ul li.plusbtn { position: relative;}
.blog-action .share ul li.plusbtn ul.plusdetails { position: absolute; top: 100%; z-index: 99; width: 111px; border: 1px solid #eaeaea; left: 0; text-align: center; right: 0; padding: 10px; border-radius: 15px; align-items: center;}
.blog-action .share ul li.plusbtn ul.plusdetails  li { display: inline-block; padding-right: 10px;}
.blog-action .share ul li.plusbtn ul.plusdetails  li:last-child { padding: 0;}

.blog-dtls-wrap  .share ul li.plusbtn { position: relative;}
.blog-dtls-wrap  .share ul li.plusbtn ul.plusdetails { position: absolute; top: 100%; z-index: 99; width: 111px; border: 1px solid #eaeaea; left: 0; text-align: center; right: 0; padding: 10px; border-radius: 15px; align-items: center;}
.blog-dtls-wrap .share ul li.plusbtn ul.plusdetails li { display: inline-block; padding-right: 10px; width: auto; padding-bottom: 0; }
.blog-dtls-wrap h2 a { max-width: 946px; display: block; margin: auto; }
.blog-dtls-wrap .share ul li.plusbtn ul.plusdetails  li:last-child { padding: 0;}


.default-btn.width-320 a.fl-button { min-width: 320px; }
.homepage-form { max-width: 534px; }


/*form ----style*/

.form-group { position: relative; margin-top: 2.25rem; margin-bottom: 2.25rem; }

.form-inline > .form-group, .form-inline > .btn { display: inline-block; margin-bottom: 0; }

.form-help { margin-top: 0.125rem; margin-left: 0.125rem; color: #b3b3b3; font-size: 0.8rem; }
.form-group .form-help { position: absolute; width: 100%; }


.form-group input { height: 1.9rem; }
.form-group textarea { resize: none; }
.form-group select { width: 100%; font-size: 1rem; height: 1.6rem; padding: 0.125rem 0.125rem 0.0625rem; background: none; border: none; line-height: 1.6; box-shadow: none; }
.form-group .control-label { position: absolute; top: 0.25rem; pointer-events: none; padding-left: 0.125rem; z-index: 1; color: #fff; font-size: 1rem; font-weight: normal; -webkit-transition: all 0.28s ease;
transition: all 0.28s ease; }
.form-group .bar { position: relative; border-bottom: 0.0625rem solid rgba(255,255,255,0.7); display: block; }
.form-group .bar::before { content: ''; height: 0.125rem; width: 0; left: 50%; bottom: -0.0625rem; position: absolute; background: #fff; -webkit-transition: left 0.28s ease, width 0.28s ease; transition: left 0.28s ease, width 0.28s ease;
z-index: 2; }
.form-group input,
.form-group textarea { display: block; background: none !important; padding: 0.125rem 0.125rem 0.0625rem; font-size: 1rem; border-width: 0; border-color: transparent; line-height: 1.9; width: 100%; color: #fff !important; -webkit-transition: all 0.28s ease;
transition: all 0.28s ease; box-shadow: none; }
.form-group input[type="file"] { line-height: 1; }
.form-group input[type="file"] ~ .bar { display: none; }
.form-group select,
.form-group input:focus,
.form-group input:valid,
.form-group input.form-file,
.form-group input.has-value,
.form-group textarea:focus,
.form-group textarea:valid,
.form-group textarea.form-file,
.form-group textarea.has-value {
color: #333;
}
.form-group select ~ .control-label,
.form-group input:focus ~ .control-label,
.form-group input:valid ~ .control-label,
.form-group input.form-file ~ .control-label,
.form-group input.has-value ~ .control-label,
.form-group textarea:focus ~ .control-label,
.form-group textarea:valid ~ .control-label,
.form-group textarea.form-file ~ .control-label,
.form-group textarea.has-value ~ .control-label {
font-size: 0.8rem;
color: #fff;
top: -1rem;
left: 0;
}
.form-group select:focus,
.form-group input:focus,
.form-group textarea:focus {
outline: none;
}
.form-group select:focus ~ .control-label,
.form-group input:focus ~ .control-label,
.form-group textarea:focus ~ .control-label {
color: #fff;
}
.form-group select:focus ~ .bar::before,
.form-group input:focus ~ .bar::before,
.form-group textarea:focus ~ .bar::before {
width: 100%;
left: 0;
}

.form-group .wpcf7-submit.submit { border: 1px solid #fff !important; padding: 16px 45px 16px 30px; border-radius: 35px !important;  height: auto; display: block; margin-top: 20px; color: #fff; background: transparent url(images/angle-right.png) no-repeat 88% center !important; width: auto; }
.form-group .wpcf7-submit.submit:hover { background: #fff url(images/angle-right-slm-blk.png) no-repeat 88% center !important; color: #000 !important; }

/*form ----style*/

.touch-wrap .form-group .control-label, .client-wrap .form-group .control-label { color: #000; }
.touch-wrap .form-group input,
.touch-wrap .form-group textarea,
.client-wrap .form-group input,
.client-wrap .form-group textarea
 { color: #000 !important; }


.touch-wrap .form-group .control-label, .client-wrap .form-group .control-label {  color: #ccc; }
.touch-wrap .form-group .bar, .client-wrap .form-group .bar { border-bottom: 0.0625rem solid rgba(0,0,0,0.2); }
.touch-wrap .form-group .bar::before, .client-wrap .form-group .bar::before {  background: #000;  }

.touch-wrap .form-group select ~ .control-label,
.touch-wrap .form-group input:focus ~ .control-label,
.touch-wrap .form-group input:valid ~ .control-label,
.touch-wrap .form-group input.form-file ~ .control-label,
.touch-wrap .form-group input.has-value ~ .control-label,
.touch-wrap .form-group textarea:focus ~ .control-label,
.touch-wrap .form-group textarea:valid ~ .control-label,
.touch-wrap .form-group textarea.form-file ~ .control-label,
.touch-wrap .form-group textarea.has-value ~ .control-label {
color: #000;
}

.client-wrap .form-group select ~ .control-label,
.client-wrap .form-group input:focus ~ .control-label,
.client-wrap .form-group input:valid ~ .control-label,
.client-wrap .form-group input.form-file ~ .control-label,
.client-wrap .form-group input.has-value ~ .control-label,
.client-wrap .form-group textarea:focus ~ .control-label,
.client-wrap .form-group textarea:valid ~ .control-label,
.client-wrap .form-group textarea.form-file ~ .control-label,
.client-wrap .form-group textarea.has-value ~ .control-label {
color: #000;
}

.touch-wrap .form-group .wpcf7-submit.submit, .client-wrap .form-group .wpcf7-submit.submit {
    border: 1px solid #42b580 !important;
    background: transparent url(images/angle-right-slm-blk.png) no-repeat 88% center !important;
}

.touch-wrap .form-group:hover .wpcf7-submit.submit, .client-wrap .form-group .wpcf7-submit.submit:hover { background: #42b580 url(images/angle-right-slm-white.png) no-repeat 88% center !important; color: #fff !important; }

.dashicons, .dashicons-before:before { transition: none;}
.fl-tabs-panel-content.fl-tab-active { padding-top: 14px; }


.wpcf7 form .wpcf7-response-output { margin: 1em 0 0 !important; padding: 0 !important; border: 0 !important; }

.homepage-form .wpcf7-response-output, .news-form .wpcf7-response-output { color: #fff; }

.wpcf7-form.invalid i.bar { border-color: red; }

.get-in-touch-form textarea { height: 150px; }

.about-infosec-withtext.top_shape {
    background: url(/wp-content/uploads/2020/10/top_shape_bg.png) no-repeat left center;
    background-size: 1200px;
}
.gradint_shape_1 {
    padding: 50px 0 80px;
    background: url(/wp-content/uploads/2020/10/left-side-gradint.png) no-repeat left top;
    background-size: contain;
}
.gradint_shape_2 {
    padding: 50px 0 80px;
    background: url(/wp-content/uploads/2020/10/rightt-side-gradint.png) no-repeat right top;
    background-size: contain;
}
.client_box {
    max-width: 600px;
}
.client_manager {
    display: flex;
    align-items: center;
    color: #000;
    margin-bottom: 20px
}
.client_manager img {
    max-width: 90px;
    margin-right: 20px;
}
.client_text p {
    margin: 0;
}
.gradint_shape_3 {
    padding: 100px 0 30px;
    background: url(/wp-content/uploads/2020/10/accounting-shape.png) no-repeat left top;
    background-size: 1200px;
}
.account_box_info {
    display: flex;
    margin-bottom: 25px;
}
.account_icon img {
    width: 50px;
}
.account_icon {
    margin-right: 15px;
}
.account-info {
    color: #fff;
}
.account-info h3 {
    color: #fff;
    font-size: 22px;
}
.about_list li {
    font-weight: 700;
}
.green_text {
    color: #00B78A !important;
}

.about_img .fl-photo-content { width: 416px; position: relative; z-index: 2;}
.about_img .fl-photo-content img { width: 100%; box-shadow: 15px 25.981px 59px 0px rgba(50, 50, 50, 0.3);}
.about_img .fl-photo-content:after { position: absolute; content: ""; top: -30px; right: -30px; bottom: 0; border: 1px solid #fff; width: 100%; height: 100%; z-index: -1; border-radius: 40px;}



@media only screen and ( max-width: 1599px ) { 


}

@media only screen and ( max-width: 1279px ) { 

	.main-header .main-nav .menu-item a { padding-left: 15px; padding-right: 15px; }
	.bhf-fixed .main-header .main-nav .menu-item a { padding: 14px 15px; }

	.hoverbox { padding: 30px;}

	.about-tab-block .fl-row-content-wrap { border-radius: 0; }


}

@media only screen and ( max-width: 1199px ) { 


}

@media only screen and ( max-width: 1023px ) { 

	h1 { font-size: 30px; }
	h2 { font-size: 30px; }
	h3 { font-size: 26px; }
	h4 { font-size: 22px; }

	.main-header .main-nav .menu-item a { font-size: 14px; padding: 14px 15px; }

	body.home .main-header .fl-menu-mobile-flyout .menu li a { color: #000 !important; }

	.about-infosec-withtext { padding: 90px 0 20px;} 
	.about-top-text span.fl-heading-text br { display: none; }
	.about-top-text p br { display: none; }


	.about-tab-block { margin-top: 0; padding-bottom: 60px; }
	.about-tab-block .fl-row-content-wrap { padding: 30px 0;}
	.about-tab-block .fl-row-content-wrap:after { display: none; }

	.about-tab-block .fl-tabs-vertical .fl-tabs-labels { width: 100%;}
	.about-tab-block .fl-tabs-vertical .fl-tabs-panels { width: 100%; }

	.about-bio-section .img-box { margin: 0; }


	.about-chk-btm { margin-bottom: 30px; }

	.title-section-center-align span.fl-heading-text br { display: none;  }

	.srvc-blog-lt .fl-col-content { border-radius: 0; margin-bottom: 30px !important; }

	.srvc-article-box .artcle-cont { padding: 30px; }


	.custom-slider-wrap { margin-top: 0; }


	.custom-slider-wrap { justify-content: flex-end; }
	.custom-slider-wrap .left-col { flex: 0 0 30%; width: 30%; }
	.custom-slider-wrap .right-col {  padding-left: 40px; }
	.slider-nav .slider__counter { left: -76px; }
	.custom-slider-wrap .left-col:before, .custom-slider-wrap .left-col:after { display: none; }


	.reason-section .fl-col-group { display: flex; flex-wrap: wrap; }
	.reason-section .fl-col-group .fl-col-small { width: 30% !important; }
	


}



@media only screen and ( max-width: 768px ) { 

	.main-header .fl-col.fl-col-has-cols { width: 100% !important; }

	.main-header .fl-module-content { margin: 5px; }
	.main-header .fl-col-group { display: flex; align-items: center; }

	.main-header .logo-wrap { width: 115px; }
	.main-header .talk-btn a.fl-button { padding: 5px 15px !important; font-size: 14px; width: 115px; }

	.service-wrap .fl-col-group { margin: 0; }


	.fl-col-small:not(.fl-col-small-full-width) { max-width: 100%; }


	.financial-wrap .fl-row-content-wrap .fl-col-group { display: flex; flex-wrap: wrap; flex-direction: column-reverse; }
	.financial-wrap .fl-row-content-wrap { padding-top: 180px; padding-bottom: 60px; }
	.financial-wrap:after { background-position: top left; width: 100%; }
	.img-wrap .fl-photo-content:after { top: -30px; right: -30px; }


	.advantage-wrap .fl-row-content-wrap .fl-col-group { display: flex; flex-wrap: wrap; flex-direction: column-reverse; }


	.latest-post-wrap .post-images .fl-photo-content:after {  bottom: -15px !important; left: -15px; }
	.latest-post-wrap .content-wrap .fl-col-content { max-width: 100%; padding-top: 20px; text-align: center; }


	.advantage-wrap:after { background-position: top right; width: 100%; }


	.about-top-text { padding-top: 60px; }
	
	.align-item-cntr .fl-col-group { flex-wrap: wrap; }
	.clients-logo-section .fl-col-group { flex-wrap: wrap; }

}


@media only screen and ( max-width: 767px ) { 

	.img-wrap .fl-photo-content {  width: 100%; }
	.img-wrap .fl-photo-content:after { top: -15px; right: -15px; }

	.advantage-img .fl-photo-content { width: 100%; }
	.advantage-img .fl-photo-content:after { top: -15px; right: -15px; }

	.blog-wrapper ul li { width: 100%; padding: 0; }

	.blog-action .share ul li {  padding: 0 10px 0 0; font-size: 20px; }

	.main-footer .ft-menu-wrap li.menu-item a { padding-left: 0; }
	.main-footer span.fl-heading-text br {  display: none; }

	.srvc-lists ul li { width: 50%; padding: 0 10px;}

	.custom-slider-wrap .left-col { flex: 0 0 100%; width: 100%; border-right: 0; display: none; }
	.custom-slider-wrap .right-col {  padding-left: 0; flex: 0 0 100%; width: 100%;  }

	.custom-slider-wrap { flex-wrap: wrap; }
	.slider-nav .slider__counter { left: 0; }
	.slider-nav .slick-next { left: 0; }
	.slider-nav .slick-prev { left: 0; }

	.testemonial-text { text-align: center; }
	.testemonial-text + div { text-align: center; }

	.reason-section .fl-col-group .fl-col-small { width: 100% !important; }
	.reasonbox { margin: 0 auto 20px; max-width: 200px; }
	
	.filter-holder {justify-content: center; margin-bottom: 30px;}
	.filter-holder .select-wrap { width: 100%; margin-bottom: 30px; text-align: center;}
	.filter-holder .select-wrap select {width: 191px;}
	
	.advantage-list .fl-rich-text ul { padding-top: 40px;}
	.advantage-list .fl-rich-text ul li br { display: none; }

}








